Bug 1458 - Incorrect documentation for the popt library
: Incorrect documentation for the popt library
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpopt-devel)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-24 18:36 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-24 18:36:59
At least one severe error exists in the current popt man page: popt callback
function description missing the second argument, poptCallbackReason, making
impossibe to write correct programs that use libpopt.


---

---
------- Comment #1 From 2003-05-01 14:10:02 -------
Fixed this particular issue in 1:1.7-alt7
------- Comment #2 From 2003-05-01 14:10:02 -------
Fixed this particular issue in 1:1.7-alt7